class MyClass {
	private Double d1, d2, d3;	

	MyClass(double d1, double d2) {
		this.d1 = new Double(d1);
		this.d2 = new Double(d2);
		}
	
	void add() {
		d3 = new Double(d1.doubleValue() + d2.doubleValue());
		}

	double getd3() {
		return d3.doubleValue();
		}
	}